<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger',
  'LBL_MODIFIED_USER' => 'Ændret af bruger',
  'LBL_LIST_FORM_TITLE' => 'Product Item Attributes Liste',
  'LBL_MODULE_NAME' => 'Product Item Attributes',
  'LBL_MODULE_TITLE' => 'Product Item Attributes',
  'LBL_HOMEPAGE_TITLE' => 'Min Product Item Attributes',
  'LNK_NEW_RECORD' => 'Opret Product Item Attributes',
  'LNK_LIST' => 'Vis Product Item Attributes',
  'LNK_IMPORT_PI_PRODUCT_ITEM_ATTRIBUTE' => 'Import Product Item Attributes',
  'LBL_SEARCH_FORM_TITLE' => 'Søg Product Item Attributes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_PI_PRODUCT_ITEM_ATTRIBUTE_SUBPANEL_TITLE' => 'Product Item Attributes',
  'LBL_NEW_FORM_TITLE' => 'Ny Product Item Attributes',
  'LBL_PARENT_PRODUCT_ID_PI_PRODUCT_ITEM_ID' => 'parent product id (related  ID)',
  'LBL_PARENT_PRODUCT_ID' => 'parent product id',
  'LBL_ATTRIBUTE_ID_PA_PRODUCTATTRIBUTES_ID' => 'Attribute Id (related  ID)',
  'LBL_ATTRIBUTE_ID' => 'Attribute Id',
  'LBL_ATTRIBUTE_ORDER' => 'Attribute Order',
  'LBL_IS_SUB_ATTRIBUTE' => 'Is Sub Attribute',
  'LBL_IS_ENABLED' => 'Is Enabled',
);